{
	"format_version": "1.21.50",
	"minecraft:item": {
		"description": {
			"identifier": "manalabs_zombie:cursed_leather_helmet",
			"menu_category": {
				"category": "equipment",
				"group": "itemGroup.name.helmet"
			}
		},
		"components": {
			"minecraft:max_stack_size": 1,
			"minecraft:icon": "manalabs_zombie_cursed_helmet",
			"minecraft:wearable": {
				"protection": 2,
				"slot": "slot.armor.head"
			},
			"minecraft:repairable": {
				"repair_items": [
					{
						"items": [ "manalabs_zombie:cursed_leather"],
						"repair_amount": "50"
					}
				]
			},
			"minecraft:durability": {
				"damage_chance": {
					"min": 100,
					"max": 100
				},
				"max_durability": 60
			},
			"minecraft:enchantable": {
				"value": 30,
				"slot": "armor_head"
			}
		}
	}
}
